Error on WP dashboard

Hi there, an error shows up on my wordpress dashboard, and I'm wondering if you can help to fix it:

Notice: has_cap was called with an argument that is deprecated since version 2.0.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in C:\Inetpub\vhosts\\httpdocs\corporatevideoblog\wp-includes\functions.php on line 4023